Package Base Details: linux-x205ta

Git Clone URL: https://aur.archlinux.org/linux-x205ta.git (read-only, click to copy)
Submitter: plenaerts
Maintainer: None
Last Packager: plenaerts
Votes: 6
Popularity: 0.000148
First Submitted: 2018-01-06 23:28
Last Updated: 2018-12-01 14:32

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

immelman commented on 2018-01-25 19:04

With latest version I get config_x205ta ... FAILED ==> ERROR: One or more files did not pass the validity check!

immelman commented on 2018-01-16 00:33

Yep! I could'nt understand what u were saying but after reading the wiki I got it and added the pgp key to my system. Thanks!

plenaerts commented on 2018-01-15 23:28

Where you build depends on the helper you use. Please check the documentation of your AUR helper.

makepkg builds in subdirect...etc as in man makepkg.conf, see BUILDDIR.

Documenting stuff like this in individual package guides or wiki pages for specific systems will never be complete, will always be outdated, will just be duplication.

immelman commented on 2018-01-15 21:27

OPS! I had not seen you actually answered me. Unfortunately I am not that much experienced, I just saw it was complaining about not being so I compiled it without checking gpg keys. I will look more into importing keys in the wiki link you sent. A few days ago I tryed to organize the X205TA wiki page in a much more readable way. Would you mind elaborating more on how not to build in tmpfs?

I am glad to report here that harryharryharry updated the kernel again trying to add MIC support. https://ubuntuforums.org/showthread.php?t=2254322&page=188

plenaerts commented on 2018-01-14 20:41

Glad it built. I've added an extra pointer not to build in tmpfs at https://wiki.archlinux.org/index.php/ASUS_x205ta#AUR_package_with_patched_kernel

yochananmarqos commented on 2018-01-13 15:06

I was able to build it by adding the GPG keys and changing my makepkg #BUILDDIR to a folder in my home directory.

plenaerts commented on 2018-01-13 08:26

You need to add the required GPG keys for the signature validation. Refer to https://wiki.archlinux.org/index.php/Makepkg#Signature_checking (Please note the note!)

The required keys are in PKGBUILD in the validpgpkeys array.

yochananmarqos : I guess your filesystem is full.

yochananmarqos commented on 2018-01-12 01:15

I wish immelman would answer you, because I'm apparently not as experienced as him. The two GPG keys failed to validate, so added them to the keyring. However, it still didn't install. There was a huge blank block in the pacman log so I couldn't scroll up to the top. All that was left at the bottom was all the files that failed to extract:

... linux-4.14/virt/lib/irqbypass.c: Write failed bsdtar: Error exit delayed from previous errors. ==> ERROR: Failed to extract linux-4.14.tar.xz Aborting...

plenaerts commented on 2018-01-08 17:33

They don't for me. Which files have incorrect checksums? The sigs would be disastrous as they are upstream. I couldn't make a mistake in those.

immelman commented on 2018-01-08 11:28

Hi, I'd like to point out that the package itself requires integ, gpg and checksum check to be skipped. Anyway thank you for your work!